/* CSS Document */

body,td,th,a,font {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
body {
	background-color: #4B4744;
	background-image: url(img/motobox_back.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 17px;
}
form {
	margin: 0px;
	padding: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.back {
	background-image: url(img/motobox_back_shadow.jpg);
	background-repeat: repeat-x;
}
.poppworks {
	margin-top: -32px;
	margin-left: 900px;
	position: absolute;
}
.contact_bar {
	height: 44px;
	width: 900px;
	position: absolute;
}
.contact_bar_link {
	color: #99978E;
}
.yellow {
	background-color: #FFCC00;
	background-image: url(img/motobox_left_yellow_bottom.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.menu_back {
	background-image: url(img/motobox_menu_back.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.group_back {
	width: 148px;
	height: 464px;
	position: absolute;
	z-index: 11;
	margin-left: 0px;
	margin-top: 0px;
}
.intro_back {
	width: 250px;
	height: 464px;
	position: absolute;
	margin-left: 551px;
	z-index: 3;
}
.intro_back_body {
	position: absolute;
	padding-top: 18px;
	padding-left: 11px;
	padding-right: 11px;
	/*padding-bottom: 18px;*/
	width: 228px;
}
.intro_offer_border {
	border: 1px solid #ADAFB2;
	padding-right: 10px;
	padding-left: 10px;
}
.intro_offer_img {
	border: 3px solid #3B3834;
}
.intro_offer_headline {
	color:#FFCC00;
	font-size: 13px;
	font-weight:bold;
}
.intro_group_body {
	position: absolute;
	width: 148px;
	height: 464px;
}
.intro_news_headline {
	color:#FFCC00;
	font-size: 13px;
	font-weight:bold;
	padding-top: 13px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.intro_flash {
	width: 852px;
	height: 464px;
	position: absolute;
	z-index: 1;
}
.intro_about {
	width: 380px;
	height: 159px;
	position: absolute;
	z-index: 4;
	margin-top: 294px;
	margin-left: 160px;
}
.intro_about_headline {
	position: absolute;
	color:#FFCC00;
	font-size: 13px;
	font-weight:bold;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
.intro_about_text {
	margin-top:40px;
	position: absolute;
	padding-left: 15px;
	padding-right: 15px;
}
.intro_about_text2{
	margin-top:40px;
	position: absolute;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
.nlButton{
	border: 1px solid #464441;
	background: url(img/motobox_partners.png) center right;
	color: #464441;
}
.nlfield{
	border: 1px solid #716e69;
	background-color: #c8c6c5;
}
.main_menu_link {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.main_menu2_link {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.main_menu_link_act {
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;
}
.main_menu_link_act2 {
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;
}
.main_menu2_link_act {
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;
}
.main_menu {
	padding:5px 0 5px 10px;
}

.main_menu a, .main_menu2 a {
	padding:5px 0;
	font-size:12px;
}

.main_menu2 {
	padding:0 10px;
}

.main_menu2:hover {
	padding:0 10px;
}

.main_menu2_act {
	padding:0 10px;
}
.text_yellow {
	color: #FFCC00;
}
.text_soodushind {
	text-decoration: line-through;
	color: #FFCC00;
	font-weight: bold;
}
.text_tavahind {
	color: #FF0000;
	
	font-weight: bold;
	
}
.text_white {
	color: #FFFFFF;
}
.text_red {
	color: #FF0000;
}
.intro_group_img {
	position: absolute;
	width: 122px;
	height: 66px;
}
.intro_group_text {
	position: absolute;
	color: #393835;
	font-size:10px;
	width: 102px;
	text-align: center;
	margin-top: 48px;
}
.around_left {
	background-image: url(img/motobox_around_left.png);
	background-repeat: repeat-y;
	background-position: left 447px;
}
.around_right {
	background-image: url(img/motobox_around_right.png);
	background-repeat: repeat-y;
	background-position: left 447px;
}
.body_back {
}
.body {
	/*margin-left: 148px;*/
	z-index: 10;
	padding: 30px;
	padding-left: 178px;
}
h1 {
	color: #FFCC00;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 30px;
}
.image_album_border {
	border: 1px solid #999999;
}
.image_album_border:hover {
	border: 1px solid #FFCC00;

}.field {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #23211E;
	text-decoration: none;
	padding: 2px;
	border: 1px solid #23211E;
}

.error_1_frame {
	border: 1px solid #ACF01F;
}
.error_2_frame {
	border: 1px solid #FF3300;
}
.error_3_frame {
	border: 1px solid #FFCC00;
}
.error_4_frame {
	border: 1px solid #FF3300;
}
.error_5_frame {
	border: 1px solid #4876FF;
}







.tookoja_reklaam {
	position:relative;
	width:107px;
	height:133px;
	text-align:center;
	font-size:12px;
	color:#000;
	padding:8px 10px 10px;
	background:url(img/tookoda_add.jpg) no-repeat;
}

.esilehel_uus_toode {
	position:relative;
	width:222px;
	height:48px;
	text-align:left;
	font-size:11px;
	color:#fff;
	padding:2px;
	border:1px solid #adafb2;
	overflow:hidden;
	background-color:rgba(255, 255, 255, 0.1);
}

.esilehel_uus_toode:hover {
	background-color:rgba(0, 0, 0, 0.3);
}

.esilehel_uus_toode_foto {
	float:left;
	width:68px;
	height:48px;
	padding:0 10px 0 0;
}

.esilehel_uus_toode_inf {
	float:right;
	width:130px;
	height:42px;
	line-height:14px;
	padding:0 10px 0 0;
}

.kategooriad_headeris {
	position:relative;
	width:70px;
	height:78px;
	text-align:center;
	font-size:11px;
	color:#fff;
	border:1px solid transparent;

}

a.k_h{
	display:block;
	width:70px;
	height:78px;
	text-decoration:none;
}

a.k_h span {
	display:inline-block;
	width:100%;
	padding:3px 0;
	margin:55px 0 0;
	background-color:rgba(0, 0, 0, 0.6);
}

a.k_h span:hover {
	color:#ffcc00;
	background-color:rgba(0, 0, 0, 0.8);
}





.frontInfo {
    bottom: 120px;
    font-size: 20px;
    left: 180px;
    line-height: 1.3;
    position: absolute;
    right: 335px;
	color:#ffde31;
}


